algorithm: RF
criterion: Calibration
criterion_final: 0.3411879241466522
dataset: Pgp
hparams:
  max_depth: 1
  n_estimators: 1000
representation: Desc2D
seed: 3
test_calibration_Brier score_0: 0.225493386387825
test_calibration_Brier score_1: 0.22178411483764648
test_calibration_Brier score_2: 0.22312483191490173
test_calibration_Brier score_final: 0.225493386387825
test_performance_AUROC_0: 0.8200051784515381
test_performance_AUROC_1: 0.8175466060638428
test_performance_AUROC_2: 0.814570426940918
test_performance_AUROC_final: 0.8200051784515381
train_val_split: Perimeter
trial_seed: 19183
val_calibration_Brier score_0: 0.3740747272968292
val_calibration_Brier score_1: 0.32459911704063416
val_calibration_Brier score_2: 0.3248899281024933
val_calibration_Brier score_final: 0.3740747272968292
val_performance_AUROC_0: 0.9442487359046936
val_performance_AUROC_1: 0.939081609249115
val_performance_AUROC_2: 0.9416666030883789
val_performance_AUROC_final: 0.9442487359046936
